Subject: PPC440GP and Ebony board, ask for documents

From: Shawn Jin <[email-masked]>
Date: Thu, 3 Feb 2005 15:56:51 -0800

Hi,

I have an IBM eBony board without any documents. Since IBM pulled off
all the documents related ppc440 after they sold the business to AMCC,
googling cannot find any documents about eBony schematics, board's
user manual and evaluation board kit user's manual.

If there are some people happen to have these documents, would you
like to share them with me?

I want to wipe off the Rom monitor and program u-boot to it. But
before doing that I have to assure that I can recover the board with
Rom Monitor. Unfortunately I don't the binary code either. Would you
like to send me a copy if you have it?

Thanks a lot.
-Shawn.